---
- name: Configure cluster high-availability settings
  cli_command:
    command: 'chassis redundancy ha-interface {{ ha_interface }} local-ip {{ ha_local_ip }} remote-ip {{ ha_remote_ip }}'
    prompt:
      - .*Do you want to continue.*
    answer:
      - 'yes'

- name: Save running to startup when modified
  cisco.ios.ios_config:
    save_when: modified